<?php
require "../model/configuration.php";
if(isset($_POST['addtrans']))
{
$vid = $_POST['vendor_id'];
$date = $_POST['date'];
$amt = $_POST['amt'];
$type = $_POST['type'];
$details = $_POST['details'];
$db->execute("INSERT INTO vendor_tran(vendor_id,date,amt,type,detail) VALUES('$vid','$date','$amt','$type','$details')");
}
//echo $vid;
header("location:../Pages/vendor_transaction.php?vid=$vid");
?>